Bug 3144 - Misprint in symlink /sbin/mount.cifs
: Misprint in symlink /sbin/mount.cifs
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/samba3-client)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-10-10 18:38 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-10 18:38:38
# ls -l /sbin/mount.cifs 
lrwxrwxrwx    1 root     root           17 Oct  2 12:17
/sbin/mount.cifs -> %bindir/cifsmount

# rpm -qf /sbin/mount.cifs 
samba3-client-3.0-alt41
------- Comment #1 From 2004-03-12 17:22:01 -------
Fixed in 3.0.2a